Subject: New Reply Received - need escalation update add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jan 2022 13:20:40 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation update add  Ticket comment <div dir="auto">
<div>Dear Team,</div>
<div dir="auto">Several time I have reminded your delivery person that I have changed my delivery address and I have updated the delivery address through your call center but still the person has called me to deliver at the same address and upon request he refused to deliver at change address. </div>
<div dir="auto"><br></div>
<div dir="auto">This is not what I have expected and now when I want to re order rhe product, its not available. </div>
<div dir="auto"><br></div>
<div dir="auto">So right process and communication hasn't been done to handle thus issue . I am surprised to experience with this reputed brand .</div>
<div dir="auto"><br></div>
<div dir="auto">Regard</div>
<div dir="auto">Vika s</div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Jan 2022, 12:17 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Vikas,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.</div>
<div> </div>
<div dir="ltr">We have checked and would like to inform you that the shipping team has been contacted several times in order to deliver the order, but the order number (9521762891) has already been returned in stock, And the amount (AED 20.25) has been refunded to your "my credit" wallet as the refund value of the SHUKRAN points which has been used to place the order. </div>
<div><br></div>
<div>We repeat our apologies and share your understanding and patience.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team.</div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3725049